Subject: Mail delivery failed: returning message to sender
From: "Mail Delivery System" <[email-masked]>
To: <[email-masked]>
Date: Sat, 16 Mar 2024 17:47:49 +0330

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    host apc.olc.protection.outlook.com [104.47.56.33]
    SMTP error from remote mail server after RCPT
TO:<[email-masked]>:
    550 5.5.0 Requested action not taken: mailbox unavailable
(S2017062302). [DM3NAM02FT049.eop-nam02.prod.protection.outlook.com
2024-03-16T14:15:45.838Z 08DC45141EBDB50D]
  [email-masked]
    host apc.olc.protection.outlook.com [104.47.56.33]
    SMTP error from remote mail server after RCPT
TO:<[email-masked]>:
    550 5.5.0 Requested action not taken: mailbox unavailable
(S2017062302).
  [email-masked]
    host deakin-edu-au.mail.protection.outlook.com [52.101.149.1]
    SMTP error from remote mail server after RCPT TO:<[email-masked]>:
    550 5.4.1 Recipient address rejected: Access denied.
[SY3PEPF0000A725.ausprd01.prod.outlook.com 2024-03-16T14:15:43.937Z
08DC3FE29AEBC10D]
  [email-masked]
    host apc.olc.protection.outlook.com [104.47.51.33]
    SMTP error from remote mail server after RCPT
TO:<[email-masked]>:
    550 5.5.0 Requested action not taken: mailbox unavailable
(S2017062302).
  [email-masked]
    host gmail-smtp-in.l.google.com [108.177.15.27]
    SMTP error from remote mail server after RCPT
TO:<[email-masked]>:
    550-5.1.1 The email account that you tried to reach does not exist.
Please try
    550-5.1.1 double-checking the recipient's email address for typos or
    550-5.1.1 unnecessary spaces. For more information, go to
    550 5.1.1  https://support.google.com/mail/?p=NoSuchUser
g5-20020adff405000000b0033e7b67b9b0si2594860wro.1019 - gsmtp

Subject: just thinking my head is spinning
From: "Jeannette" <[email-masked]>
To: "Jeannette" <[email-masked]>
Date: Sun, 17 Mar 2024 04:47:20 +0330

Hi!

It's great that we're in the same city and I hope you're alone right now.
I have a free night tonight, and I'm ready to make it a memorable one for 
both of us.
How about we get together? We can spend time together enjoying moments of 
passion and debauchery.
If you're ready for that, message me with your thoughts and suggestions.
Looking forward to our first date!
Sending you my PROFILE <http://tiny.cc/lvojxz>  and this intimate photo